How to install libjersey1-fastinfoset-java on Debian Unstable (Sid)